Public Class frmAge

  Private Sub btnCompute_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCompute.Click
    Dim d As Date = CDate(mtbDayOfBirth.Text)
    txtFullDate.Text = FormatDateTime(d, DateFormat.LongDate)
    txtToday.Text = FormatDateTime(Today, DateFormat.LongDate)
    txtAgeInDays.Text = FormatNumber(DateDiff(DateInterval.Day, d, Today), 0)
  End Sub

End Class
